body{ background:#9FDCF9; font-family:Arial, San-Serif; }
a{ text-decoration:none; }
input, select, textarea { box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; }

.clear_f{ clear:both; }

/*----------------------------------HEADER----------------------------------*/
#main_header{ margin:10px 10px 0; }
#main_logo{ float:left; display:block; width:90px; height:90px; background:url('../../images/aushen/main_logo.png') no-repeat; }
#top_call_section{ float:right; width:180px; height:90px; }
#top_call_label{ margin-bottom:10px; color:#00398B; font-style:italic; font-weight:bold; text-align:right; }
#top_call{
	display:block;
	width:135px;
	height:43px;
	line-height:45px;
	padding-left:45px;
	color:#FFF;
	background: #71a6ec url('../../images/aushen/call_icon.png') 10px center no-repeat; /* Old browsers */
	background: url('../../images/aushen/call_icon.png') 10px center no-repeat, -moz-linear-gradient(top,  #71a6ec 0%, #3a71bc 100%); /* FF3.6+ */
	background: url('../../images/aushen/call_icon.png') 10px center no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#71a6ec), color-stop(100%,#3a71bc)); /* Chrome,Safari4+ */
	background: url('../../images/aushen/call_icon.png') 10px center no-repeat, -webkit-linear-gradient(top,  #71a6ec 0%,#3a71bc 100%); /* Chrome10+,Safari5.1+ */
	background: url('../../images/aushen/call_icon.png') 10px center no-repeat, -o-linear-gradient(top,  #71a6ec 0%,#3a71bc 100%); /* Opera 11.10+ */
	background: url('../../images/aushen/call_icon.png') 10px center no-repeat, -ms-linear-gradient(top,  #71a6ec 0%,#3a71bc 100%); /* IE10+ */
	background: url('../../images/aushen/call_icon.png') 10px center no-repeat, linear-gradient(to bottom,  #71a6ec 0%,#3a71bc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#71a6ec', endColorstr='#3a71bc',GradientType=0 ); /* IE6-9 */
	font-size:19px;
	font-weight:bold;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	box-shadow:2px 2px 5px #555;
}
#top_call:hover{
	background: #3382ea url('../../images/aushen/call_icon.png') 10px center no-repeat; /* Old browsers */
	background: url('../../images/aushen/call_icon.png') 10px center no-repeat, -moz-linear-gradient(top,  #3382ea 0%, #1f62ba 100%); /* FF3.6+ */
	background: url('../../images/aushen/call_icon.png') 10px center no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3382ea), color-stop(100%,#1f62ba)); /* Chrome,Safari4+ */
	background: url('../../images/aushen/call_icon.png') 10px center no-repeat, -webkit-linear-gradient(top,  #3382ea 0%,#1f62ba 100%); /* Chrome10+,Safari5.1+ */
	background: url('../../images/aushen/call_icon.png') 10px center no-repeat, -o-linear-gradient(top,  #3382ea 0%,#1f62ba 100%); /* Opera 11.10+ */
	background: url('../../images/aushen/call_icon.png') 10px center no-repeat, -ms-linear-gradient(top,  #3382ea 0%,#1f62ba 100%); /* IE10+ */
	background: url('../../images/aushen/call_icon.png') 10px center no-repeat, linear-gradient(to bottom,  #3382ea 0%,#1f62ba 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3382ea', endColorstr='#1f62ba',GradientType=0 ); /* IE6-9 */
}

#home_banner{ min-height:290px; background:url('../../images/aushen/main_bg.jpg') center no-repeat; }
#banner_text{ line-height:35px; padding:20px; color:#00398B; font-size:25px; }
#banner_wrap{ max-width:1000px; margin-top:-45px; }
#main_banner{ width:100%; height:auto; }
.nav_item{
	display:block;
	height:70px;
	line-height:70px;
	padding:0 10px;
	color:#FFF;
	background: #71a6ec url('../../images/aushen/nav_arrow2.png') 95% center no-repeat; /* Old browsers */
	background: url('../../images/aushen/nav_arrow2.png') 95% center no-repeat, -moz-linear-gradient(top,  #71a6ec 0%, #3a71bc 100%); /* FF3.6+ */
	background: url('../../images/aushen/nav_arrow2.png') 95% center no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#71a6ec), color-stop(100%,#3a71bc)); /* Chrome,Safari4+ */
	background: url('../../images/aushen/nav_arrow2.png') 95% center no-repeat, -webkit-linear-gradient(top,  #71a6ec 0%,#3a71bc 100%); /* Chrome10+,Safari5.1+ */
	background: url('../../images/aushen/nav_arrow2.png') 95% center no-repeat, -o-linear-gradient(top,  #71a6ec 0%,#3a71bc 100%); /* Opera 11.10+ */
	background: url('../../images/aushen/nav_arrow2.png') 95% center no-repeat, -ms-linear-gradient(top,  #71a6ec 0%,#3a71bc 100%); /* IE10+ */
	background: url('../../images/aushen/nav_arrow2.png') 95% center no-repeat, linear-gradient(to bottom,  #71a6ec 0%,#3a71bc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#71a6ec', endColorstr='#3a71bc',GradientType=0 ); /* IE6-9 */
	font-size:15px;
	font-weight:bold;
	text-shadow: 1px 1px 5px #333;
}

.nav_item:hover{
	background: #3382ea url('../../images/aushen/nav_arrow2.png') 95% center no-repeat; /* Old browsers */
	background: url('../../images/aushen/nav_arrow2.png') 95% center no-repeat, -moz-linear-gradient(top,  #3382ea 0%, #1f62ba 100%); /* FF3.6+ */
	background: url('../../images/aushen/nav_arrow2.png') 95% center no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3382ea), color-stop(100%,#1f62ba)); /* Chrome,Safari4+ */
	background: url('../../images/aushen/nav_arrow2.png') 95% center no-repeat, -webkit-linear-gradient(top,  #3382ea 0%,#1f62ba 100%); /* Chrome10+,Safari5.1+ */
	background: url('../../images/aushen/nav_arrow2.png') 95% center no-repeat, -o-linear-gradient(top,  #3382ea 0%,#1f62ba 100%); /* Opera 11.10+ */
	background: url('../../images/aushen/nav_arrow2.png') 95% center no-repeat, -ms-linear-gradient(top,  #3382ea 0%,#1f62ba 100%); /* IE10+ */
	background: url('../../images/aushen/nav_arrow2.png') 95% center no-repeat, linear-gradient(to bottom,  #3382ea 0%,#1f62ba 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3382ea', endColorstr='#1f62ba',GradientType=0 ); /* IE6-9 */
}

/*----------------------------------CONTACT----------------------------------*/
.main_heading{ margin-bottom:20px; color:#64A5DB; font-size:25px; font-weight:bold; }
#contact_heading{ margin-bottom:30px; }
#contact_heading p{ line-height:25px; margin-bottom:10px; }
#contact_heading a{ color:#48769E; }
#contact_heading a:hover{ color:#5185B1; }
#contact_form_wrap{ background:#FFF url('../../images/aushen/enquiry_bg.jpg') center top no-repeat; }
#contact_form_wrap_inner{ margin:0 10px; padding:30px 0; }
#contact_form_wrap input[type=text]{ width:100%; margin:0 auto 10px; padding:15px; border:1px solid #AAA; color:#555; font-size:17px; }
#contact_form_wrap select{ display:block; width:100%; margin:0 auto 10px; padding:15px 70px 15px 15px; border:1px solid #AAA; color:#555; background:url('../../images/aushen/select_arrow.jpg') right center no-repeat; font-family:Arial, San-Serif; font-size:17px; -webkit-appearance:none; -moz-appearance:none; appearance:none; text-indent:0.01px; text-overflow:''; }
#contact_form_wrap textarea{ width:100%; height:100px; margin:0 auto 10px; padding:15px; border:1px solid #AAA; color:#555; font-family:Arial, San-Serif; font-size:17px; resize:none; }
#contact_form_wrap label{ display:inline-block; line-height:30px; margin:0 10px 10px 0; font-size:20px; }
#enquiry_other_display{ display:none; }
#logo_section{ margin:30px 0; }
#word_verify_section{ margin:30px 0; }
#word_verify_section{ margin-bottom:10px; }
#word_verify_section img{ float:left; margin:5px 10px 0 0; }
#word_verify{ float:left; width:100px !important; margin:0 !important; padding:10px !important; }
.help_txt{ margin-bottom:20px; color:#64A5DB; font-size:15px; font-style:italic; }
.mand{ color:#F00; }
::-webkit-input-placeholder { color:#555; }
:-moz-placeholder{ color:#555; }
::-moz-placeholder{ color:#555; }
:-ms-input-placeholder{ color:#555; }
.error_txt{ margin-bottom:10px; color:#F00; }

#submit_section{ width:280px; margin:0 auto; }
#submit_btn{
	float:left;
	width:130px;
	height:50px;
	line-height:50px;
	margin-right:20px;
	border:none;
	color:#FFF;
	background: #034889; /* Old browsers */
	background: -moz-linear-gradient(top,  #034889 0%, #023769 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#034889), color-stop(100%,#023769)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #034889 0%,#023769 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #034889 0%,#023769 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #034889 0%,#023769 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #034889 0%,#023769 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#034889', endColorstr='#023769',GradientType=0 ); /* IE6-9 */
	font-size:18px;
	text-align:center;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}

#submit_btn:hover{
	background: #376087; /* Old browsers */
	background: -moz-linear-gradient(top,  #376087 0%, #144068 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#376087), color-stop(100%,#144068)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #376087 0%,#144068 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #376087 0%,#144068 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #376087 0%,#144068 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #376087 0%,#144068 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#376087', endColorstr='#144068',GradientType=0 ); /* IE6-9 */
	cursor:pointer;
}

#reset_btn{
	float:left;
	width:130px;
	height:50px;
	line-height:50px;
	border:none;
	color:#FFF;
	background: #5c92da; /* Old browsers */
	background: -moz-linear-gradient(top,  #5c92da 0%, #5383c5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5c92da), color-stop(100%,#5383c5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #5c92da 0%,#5383c5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #5c92da 0%,#5383c5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #5c92da 0%,#5383c5 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #5c92da 0%,#5383c5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5c92da', endColorstr='#5383c5',GradientType=0 ); /* IE6-9 */
	font-size:18px;
	text-align:center;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}

#reset_btn:hover{
	background: #578ed6; /* Old browsers */
	background: -moz-linear-gradient(top,  #578ed6 0%, #2168c4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#578ed6), color-stop(100%,#2168c4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #578ed6 0%,#2168c4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #578ed6 0%,#2168c4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #578ed6 0%,#2168c4 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #578ed6 0%,#2168c4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#578ed6', endColorstr='#2168c4',GradientType=0 ); /* IE6-9 */
	cursor:pointer;
}

/*----------------------------------FOOTER----------------------------------*/
#main_footer{ padding:20px 10px; background:#232323; }
#main_site_btn{ float:left; display:block; width:110px; height:40px; line-height:40px; margin-right:10px; color:#FFF; background:#073576; font-size:15px; font-weight:bold; text-align:center; }
#main_site_btn:hover{ background:#285697; }
#exa_logo{ float:right; display:block; width:88px; height:35px; background:url('../../images/aushen/exa_logo_mod.png') no-repeat; }